# -ssw (Compress files open for writing) switch

Compresses files open for writing by another applications. If this switch is not set, 7-zip doesn't include such files to archive.

#### Syntax

    -ssw

#### Example

    7z a archive.7z -ssw *.txt

compresses all *.txt files in current folder including files open for writing by another applications.

#### Commands that can be used with this switch

a (Add), h (Hash), u (Update)